input, textarea, button {
	-moz-appearance: none;
	-moz-border-radius: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
.form {
	background: #f7f7f7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 10px 0;
	padding: 20px;
}
.form form em {
	color: red;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.form form label {
	color: #444;
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
}
.form form input[type=text], .form form input[type=password], .form form textarea, select, .form form input[type=button], .form form input[type=submit] {
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
}
.form form input[type=text], .form form input[type=password], .form form textarea, select {
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: inset 0 0 5px #fafafa, inset 0 2px 5px #eee;
	color: #666;
	font-family: 'Source Sans Pro', Calibri, sans-serif;
	font-size: 1em;
	padding: 10px;
	position: relative;
	resize: none;
	width: 100%;
	z-index: 3;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	*padding: 10px 2%;
	*width: 96%;
}
.form form #maths {
	float: right;
	width: 73%;
	*width: 68%;
}
.form form input[type=password] {
	text-align: center;
}
.form form select {
	width: 100%;
}
.form form option {
	color:#666;
}
.form form option#empty {
	color:#aaa;
}
.form form input[type=text]:hover,.form form input[type=text]:focus,.form form input[type=password]:hover,.form form input[type=password]:focus, .form form textarea:hover,.form form textarea:focus,select:hover,select:focus {
	border: 1px solid #aaa;
	box-shadow: inset 0 0 5px #fafafa, inset 0 2px 5px #eee, 0 0 6px #ddd;
}
.form form input[type=text]:focus, .form form input[type=password]:focus, .form form textarea:focus, select:focus {
	border-color: #FFC680;
	box-shadow: 0 0 6px #ddd;
	outline: none;
}
.form form input[type=button],
.form form input[type=submit] {
	background: #e5e5e5;
	border: 1px solid #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 8px #ccc;
	color: #444;
	cursor: pointer;
	float: left;
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 24px;
	margin: 0;
	min-height: 50px;
	padding: 5px 30px;
	text-shadow: 1px 1px 2px #fff;
	text-transform: uppercase;
}
.form form input[type=button]:hover,
.form form input[type=button]:focus,
.form form input[type=submit]:hover,
.form form input[type=submit]:focus {
	background: #d5d5d5;
	color: #000;
}
.form form input[type=button]:focus,
.form form input[type=submit]:focus {
	outline:none;
}

.form form #answer {
	background: #eee;
	color: #777;
	cursor: default;
	float: left;
	font: 16px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	margin: 0 2% 0 0;
	padding: 13px 0;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	width: 25%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
}
.error {
	display: none;
	background: #FF9E00;
	color: #fff;
	font-size: .75em;
	line-height: 1em;
	margin: -1px 0 0;
	padding: 4px 7px;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	z-index: 3;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.error span {
	/*background:url(../images/css/err-message-span.png) no-repeat center transparent;
	display:block;
	height:8px;
	position: absolute;
	right: 17px;
	top: -8px;
	width: 17px;*/
	display:none;
}
#contact-form-success {
	display: none;
	text-align: center;
}
#contact-form-success h3 {
	color: #555;
	margin-bottom: 10px;
}
.field {
	margin-top: 20px;
	position: relative;
}
.label {
	line-height: 1.1em;
	margin-bottom: 5px;
}
#name-field {
	margin-top: 0;
}
#submit-field {
	margin-top: 25px;
	position:static;
}
.form form input.problem,.form form input.problem:hover,.form form input.problem:focus,
.form form textarea.problem,.form form textarea.problem:hover,.form form textarea.problem:focus {
	border-color: #FFC680;
}